# Generated by makepkg 7.0.0
# using fakeroot version 1.37
pkgname = libe-book
pkgbase = libe-book
xdata = pkgtype=pkg
pkgver = 0.1.3-17
pkgdesc = Library for import of reflowable e-book formats.
url = https://sourceforge.net/projects/libebook/
builddate = 1740107981
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 12018866
arch = armv7h
license = LGPL2.1
license = MPL
depend = librevenge
depend = libxml2
depend = liblangtag
depend = zlib
depend = icu
depend = gcc-libs
depend = glibc
makedepend = gperf
makedepend = boost
makedepend = cppunit
makedepend = doxygen
